Module
Contents
Index 🔎︎

# Comparison Operators

Comparison operators compare two expressions. The result is returned as a Boolean expression that determines if the comparison is True (-1) or False (0).

## Sintaksis:

    Result = Expression1 { = | < | > | <= | >= } Expression2

## Parameter:

Result: Boolean expression that specifies the result of the comparison (True, or False)

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

## Operator pembanding

= : Sama dengan

< : Lebih kecil

> : Lebih besar

<= : Lebih kecil atau sama dengan

>= : Lebih besar atau sama dengan

<> : Tidak sama dengan

## Contoh:

    Sub ExampleUnequal

    Dim sFile As String

    Dim sRoot As String ' Root directory for file in and output

        sRoot = "c:\"

        sFile = Dir$( sRoot ,22)

        If sFile <> "" Then

            Do

                MsgBox sFile

                sFile = Dir$

            Loop Until sFile = ""

        End If

    End Sub